Pular para o conteúdo principal
PATCH
/
crm
/
extensions
/
cards-dev
/
2026-03
/
{appId}
/
{cardId}
Atualizar um cartão
curl --request PATCH \
  --url https://api.hubapi.com/crm/extensions/cards-dev/2026-03/{appId}/{cardId} \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "title": "<string>"
}
'
{
  "actions": {
    "baseUrls": [
      "<string>"
    ]
  },
  "auditHistory": [
    {
      "applicationId": 123,
      "changedAt": 123,
      "initiatingUserId": 123,
      "objectTypeId": 123
    }
  ],
  "display": {
    "properties": [
      {
        "label": "<string>",
        "name": "<string>",
        "options": [
          {
            "label": "<string>",
            "name": "<string>"
          }
        ]
      }
    ]
  },
  "fetch": {
    "objectTypes": [
      {
        "propertiesToSend": [
          "<string>"
        ]
      }
    ],
    "targetUrl": "<string>"
  },
  "id": "<string>",
  "title": "<string>",
  "createdAt": "2023-11-07T05:31:56Z",
  "updatedAt": "2023-11-07T05:31:56Z"
}

Documentation Index

Fetch the complete documentation index at: https://br.developers.hubspot.com/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

Autorizações

Authorization
string
header
obrigatório

The access token received from the authorization server in the OAuth 2.0 flow.

Parâmetros de caminho

appId
integer<int32>
obrigatório

O appId do aplicativo que contém o(s) Cartão(ões) de CRM antigo(s)

cardId
string
obrigatório

O ID do cartão de CRM antigo

Corpo

application/json
actions
object
display
object
fetch
object
title
string

O título de nível superior para este cartão. Exibido para os usuários na UI do CRM.

Resposta

successful operation

actions
object
obrigatório
auditHistory
object[]
obrigatório

Uma lista das ações realizadas no cartão, incluindo criação, exclusão e atualizações.

display
object
obrigatório
fetch
object
obrigatório
id
string
obrigatório

O ID exclusivo do cartão.

title
string
obrigatório

O título de nível superior para este cartão. Exibido para os usuários na UI do CRM.

createdAt
string<date-time>

A data e a hora em que o cartão foi criado.

updatedAt
string<date-time>

A data e a hora da última atualização do cartão.

Last modified on April 13, 2026